{
  "version": 2,
  "lastComputedDate": "2026-02-17",
  "dailyActivity": [
    {
      "date": "2026-02-15",
      "messageCount": 2052,
      "sessionCount": 9,
      "toolCallCount": 262
    },
    {
      "date": "2026-02-16",
      "messageCount": 787,
      "sessionCount": 4,
      "toolCallCount": 83
    },
    {
      "date": "2026-02-17",
      "messageCount": 1154,
      "sessionCount": 1,
      "toolCallCount": 123
    }
  ],
  "dailyModelTokens": [
    {
      "date": "2026-02-15",
      "tokensByModel": {
        "claude-opus-4-5-20251101": 3247,
        "claude-opus-4-6": 81887
      }
    },
    {
      "date": "2026-02-16",
      "tokensByModel": {
        "claude-opus-4-6": 25122
      }
    },
    {
      "date": "2026-02-17",
      "tokensByModel": {
        "claude-opus-4-6": 36622
      }
    }
  ],
  "modelUsage": {
    "claude-opus-4-5-20251101": {
      "inputTokens": 196,
      "outputTokens": 3051,
      "cacheReadInputTokens": 314084,
      "cacheCreationInputTokens": 35936,
      "webSearchRequests": 0,
      "costUSD": 0,
      "contextWindow": 0,
      "maxOutputTokens": 0
    },
    "claude-opus-4-6": {
      "inputTokens": 1708,
      "outputTokens": 141923,
      "cacheReadInputTokens": 43414737,
      "cacheCreationInputTokens": 7323135,
      "webSearchRequests": 0,
      "costUSD": 0,
      "contextWindow": 0,
      "maxOutputTokens": 0
    }
  },
  "totalSessions": 14,
  "totalMessages": 3993,
  "longestSession": {
    "sessionId": "b1715c14-9ef8-4b54-9fda-d281c55c2a07",
    "duration": 84183755,
    "messageCount": 408,
    "timestamp": "2026-02-16T08:26:52.205Z"
  },
  "firstSessionDate": "2026-02-15T00:55:54.803Z",
  "hourCounts": {
    "0": 2,
    "2": 3,
    "13": 4,
    "18": 1,
    "19": 1,
    "20": 1,
    "23": 2
  },
  "totalSpeculationTimeSavedMs": 0
}